[options]
; If we want to start Asterisk with a default verbosity for the verbose
; or debug logger channel types, then we use these settings (by default
; they are disabled).
;verbose = 5
;debug = 2

;defaultlanguage = es

[files]
astctlpermissions = 0660
astctlowner = _asterisk
astctlgroup = wheel
astctl = asterisk.ctl
